import AdmVue from "@assets/js/adm-vue";
import initVue from "@assets/js/initVue";

const vm = new AdmVue({
  components: {},
  data() {
    return {
      configurations: {
        descontoautomatico_status: 1,
        descontoautomatico_title: '',
        descontoautomatico_sort_order: 0
      },
    };
  },
  created(){},
  watch: {},
  computed: {
    sendData() {
      let {configurations} = this;

      return {...configurations};
    }
  },
  beforeMount() {},
  mounted() {},
});

initVue(vm);